## pekwm-themes 1.0.5

=== debian/changelog ===
pekwm-themes (1.0.5-3) unstable; urgency=low

  * New maintainer (Closes: #598683).
  * debian/compat
    - Update to 9.
  * debian/control
    - (Build-Depends): Update to debhelper 9.
    - (Standards-Version): Update to 3.9.3.
  * debian/copyright
    - Update to format 1.0

 -- Jari Aalto <jari.aalto@cante.net>  Mon, 23 Apr 2012 14:16:54 +0300

pekwm-themes (1.0.5-2) unstable; urgency=low

  * QA upload.
    - Move to packaging format "3.0 (quilt)"
  * debian/compat
    - Update to 8.
  * debian/control
    - (Build-Depends): Update to debhelper 8.
    - (Description): lower first word.
    - (Depends): Add ${misc:Depends}.
    - (Homepage): Remove. Homepage has been removed (Blog deleted).
    - (Maintainer): Set to QA Group.
    - (Standards-Version): Update to 3.9.1.
  * debian/copyright
    - Correct GPL-3 to GPL-3+.
    - (License: GPL-3+): New. The standard FSF preamble.
  * debian/rules
    - Move to dh(1).
  * debian/source/format
   - New file.

 -- Jari Aalto <jari.aalto@cante.net>  Sat, 13 Nov 2010 17:07:53 +0200

pekwm-themes (1.0.5-1) unstable; urgency=low

  * Initial release. (Closes: #530324)

 -- Daniel Moerner <dmoerner@gmail.com>  Sun, 24 May 2009 14:52:40 -0700
