=== debian/control ===
Source: pekwm-themes
Section: x11
Priority: optional
Maintainer: Jari Aalto <jari.aalto@cante.net>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/git/collab-maint/pekwm-themes.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/pekwm-themes.git

Package: pekwm-themes
Architecture: all
Depends: pekwm (>= 0.1.8),  ${misc:Depends}
Description: themes for the pekwm window manager
 This package contains various themes for the pekwm window
 manager, including several that mimic popular themes for Xfce, KDE,
 and GNOME. The themes support tab separators, shadows, and hover events
 on the title buttons.
