=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = pekwm-themes
DEST    = debian/$(PACKAGE)/usr/share/pekwm/themes

override_dh_auto_install:
	# Install themes
	for theme in $$(ls); \
	do \
	    [ "$$theme" != "debian" ] && \
	    cp -r $$theme $(DEST); \
	done

	# Fix permissions
	find $(DEST) -type f -print0 | xargs -0 chmod 644

%:
	dh $@

# End of file
