=== debian/watch ===
version=3
http://aur.archlinux.org/packages/pekwm-themes/pekwm-themes/ \
    pekwm-themes-(.*)\.tar\.gz
